package com.heyu.api.data.service.vv;
/**
* <p>
* 所有数据表 服务类
* </p>
*
* @author quyixiao
* @since 2025-10-20
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvAllDataEntity;
public interface VvAllDataService extends IService<VvAllDataEntity> {



	VvAllDataEntity selectVvAllDataById(Long id);


	Long insertVvAllData(VvAllDataEntity vvAllData);


	Long insertOrUpdateVvAllData(VvAllDataEntity vvAllData);


	int updateVvAllDataById(VvAllDataEntity vvAllData);


	int updateCoverVvAllDataById(VvAllDataEntity vvAllData);


	int deleteVvAllDataById(Long id);


}